SiiNunit
{
localization_db : .localization
{
		key[]: "r_refl_chs"
		val[]: "Rear Chassis Reflector"

        key[]: "swpbdyc"
        val[]: "Swap Body Carrier"

        key[]: "s_refl_chs"
        val[]: "Side Chassis Reflector"
		
		key[]: "red_reflector"
		val[]: "Red Reflector"

        key[]: "markplate_ece70-01"
		val[]: "Marking Plate (ECE 70.01)"
}
}